{
	"303000852_0": "\"Phew... It's over...\"",
	"303000852_1": "\"The citizens have all been safely evacuated!\"",
	"303000852_2": "\"......\"",
	"303000852_3": "\"Oh, it's that SDF captain.\"",
	"303000852_4": "\"What could he want?\"",
	"303000852_5": "\"Wh-What is it?\"",
	"303000852_6": "\"You're lifesavers. It all thanks to you girls that we were able to protect the civilians.\"",
	"303000852_7": "\"Your words didn't go unnoticed. We had lost track of what's really important... Thank you.\"",
	"303000852_8": "\"Huh?! Well...I mean... I'm glad you got the message!\"",
	"303000852_9": "\"Never again will we forget our priorities. More than anything else, we are a shield for the defenseless.\"",
	"303000852_10": "\"And as that shield, we intend to stand as the vanguard of the battle with the Noise.\"",
	"303000852_11": "\"Sounds good... Hey, wait a minute!\\nYou're still going to fight them?!\"",
	"303000852_12": "\"We're the adults here. There's no way we're letting some kids like you deal with all those evil Noise.\"",
	"303000852_13": "\"He didn't learn a thing!\"",
	"303000852_14": "\"What a surprise...\"",
	"303000852_15": "\"But if you keep putting yourself in danger, you could—\"",
	"303000852_16": "\"I know. But like our predecessors did in the past, our duty is to protect that which needs protecting.\"",
	"303000852_17": "\"We'll see you again in some other place, I'm sure... Thanks for the support back there.\"",
	"303000852_18": "\"What was that about?\"",
	"303000852_19": "\"He's so stubborn!\"",
	"303000852_20": "\"But it seems like he acknowledged us.\"",
	"303000852_21": "\"Yeah. He might just be a little more cooperative with us from now on.\"",
	"303000852_22": "\"That was iiiincredible!\\nMy eyes truly weren't mistaken!\"",
	"303000852_23": "\"This incident is all the proof I need! There has to be some kind of divine intervention at work here!\"",
	"303000852_24": "\"Hehehe... Muwahahahahaha!\\nIt won't be long until my utopia manifests!\""
}